
@import url("fonts.css");
/* CSS Document */
@charset "utf-8";

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
a{ color:#0A0A0A; text-decoration:none; outline:none!important;
transition: all 1s ease; 
-moz-transition: all 0.8s ease; 
-ms-transition: all  0.8s ease; 
-o-transition: all  0.8s ease;
-webkit-transition: all  0.8s ease;}
a:hover{ color:#000000; text-decoration:none;}
img {border:0; max-width:100%;}
table {border-collapse:collapse; border-spacing:0;}
body, figure {margin:0;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0; clear: both; padding:0; margin:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
textarea, button, select, input[type="search"], input[type="text"], input[type="submit"], input[type="tel"], input[type="email"]{ -webkit-appearance: none; -webkit-border-radius: 0;}


/*---Start Base Styles---*/
body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family:'open_sansregular', Arial, Helvetica, sans-serif; background:#ffffff;}
#wrapper{ 
width:100%; margin: 0 auto;	
overflow: hidden;
-webkit-backface-visibility: hidden;
text-rendering: optimizespeed;
-webkit-font-smoothing: antialiased;
}
/*---End Base Styles---*/

.table_div_con{ border:1px solid #000000; display:table; clear:both;}
.table_div_con .tbl_clo{ float:left; border-right:1px solid #ffffff; font-size:14px; display:table-cell;}
.table_div_con .tbl_clo:last-child{border-right:none;}
.table_div_con .tbl_clo .hed{ background:#000000; color:#ffffff; padding:5px 8px;}
.table_div_con .tbl_clo .rbx{ background:#C2D7D7; border-bottom:1px solid #cccccc; padding:5px 8px;}
.table_div_con .tbl_clo.size .rbx{ background:#CCCCCC; border-bottom:1px solid #cccccc;}



.div-table{ border:1px solid #000000; width:100%; font-size:14px; display:table;}
.div-table .div-table-row{ background-color:#C2D7D7; display:table-row; width:100%; clear:none;}
.div-table .div-table-row.hed{ background:#000000; color:#ffffff;}
.div-table .div-table-row .div-table-col{ 
	/*float:left;*/ 
	display:table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 5px 8px;
	/*width: 15%;*/
	word-wrap: break-word;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #cccccc; 
}
.div-table .div-table-row .div-table-col:last-child{ 
	border-right:none;
}
.div-table .div-table-row .div-table-col.size{ background:#cccccc;}

@media screen and (max-width:640px){
.div-table .div-table-row { border-bottom: 1px solid #000000; display: block;}
.div-table .div-table-row .div-table-col { border-right: none; display: block;}
}


